# toolbar.removeitem Removes a toolbar button or separator
Syntax
    toolbar.removeitem [-q] <toolbar> <name>
Description
Removes the button named <name> from the toolbar named <toolbar>. If no such button exists in the specified toolbar this command does nothing. If the <toolbar> parameter doesn't identify an existing toolbar then a warning is printed unless the -q switch is used.
See also
toolbar.addbutton toolbar.addseparator

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005